/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ finns nu tillgänglig. Du använder för närvarande version %2$@. Vill du hämta och installera den nya versionen nu?";

/* error message */
"Download failed" = "Hämtning misslyckades";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Extra kopior av 1Password hittade";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Det gick inte att leta efter uppdateringar";

/* error message */
"Failed to create Updater directory" = "Det gick inte att skapa Updater-katalog";

/* error message */
"Failed to extract application archive" = "Det gick inte att packa upp programarkiv";

/* error message */
"Failed to find 1Password application on your Mac." = "Det gick inte att hitta 1Password på din Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Det gick inte att hitta versionsnumret för  det installerade 1Password-programmet.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Avsluta";

/* error */
"Received unexpected message from the server." = "Fick oväntat meddelande från servern.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Tack för att du använder den senaste versionen av 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Nedan listas de extra kopiorna av 1Password. Klicka på flytta till papperskorgen för var och en, och klicka sedan på Fortsätt uppdatera.";

/* error message */
"Update failed" = "Uppdatering misslyckades";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Validering misslyckades";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Vi hittade mer än en kopia av 1Password på din Mac. Detta kan orsaka problem vid uppdateringar.";

/* status message */
"You are up to date" = "Du är uppdaterad";
